%setup.joti.naam=
%ff=1
%currentyear=2025
%script.version=2022.1
%connection=disconnected
%mynickname=
%setup.url.filebase=https://www.4scouts.nl/jotiirc
%localadminmode=0
%operator.chan=#beneluxops
%tmp.toolbaricons=more
%tmp.chanfilter=deutsch
%timedisplay=on
%sounds=on
%fonts=large
%setup.joti.afsluitbericht=Have a great JOTA-JOTI
%setup.joti.clientid=jotistation_47952
%tmp.ircupdate=0
%tmp.force=
%tmp.updatecount== 0
%setup.joti.weburl=https://www.facebook.com/JOTAJOTINL/
%setup.joti.email=info@jota-joti.nl
%setup.joti.woonplaats=
%setup.joti.deelname=JOTI
%setup.joti.jid=
%setup.joti.call=
%setup.joti.qth=
%setup.joti.avatar=
%setup.joti.prefix=
%setup.joti.localadmin=
%tmp.startup=1
%tmp.adiircbits=64
%usermode=on
%tmp.newversions=D:\jotiirc\duits\joitiirc\Scripts\newversions.txt
%tmp.oldversions=D:\jotiirc\duits\joitiirc\Scripts\versions.txt
